SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
oracle-lib-compat rpm build for : RedHat EL 6.

This package is obsolete. Try find newer oracle-lib-compat


Name : oracle-lib-compat
Version : 11.2.0.5 Vendor : obs://build_opensuse_org/home:viliampucik
Release : 1.3 Date : 2012-09-30 18:13:44
Group : Applications/Multimedia Source RPM : oracle-lib-compat-11.2.0.5-1.3.src.rpm
Size : 0.00 MB
Packager : (none)